# bStats collects some data for plugin authors like how many servers are using their plugins.
# To honor their work, you should not disable it.
# This has nearly no effect on the server performance!
# Check out https://bStats.org/ to learn more :)

enabled: true
serverUuid: 67b14b94-46c5-4490-969e-c8ffc89d85d9
logFailedRequests: false
